import request from '@/utils/request'

// 报文模版列表
export function templateList() {
  return request({
    url: 'car/messageTemplate/list',
    method: 'POST',
  })
}

//添加报文模版
export function addTemplate(data) {
  return request({
    url: 'car/messageTemplate/',
    method: 'POST',
    data: data
  })
}

// 报文数据列表
export function valueList(data) {
  return request({
    url: 'car/messageValue/list',
    method: 'POST',
    data: data
  })
}

// 添加报文数据
export function addValue(data) {
  return request({
    url: 'car/messageValue/',
    method: 'POST',
    data: data
  })
}
